.catablog-title-edit {
margin: 0 0 0 0px !important;
display:inline;
}

.catablog-row {
float: left;
padding: 10px;
margin: 5px;
}


.catablog-description {
margin: 0 0 0 0px !important;
font-size: 10px;
letter-spacing: 0.1em;
height:50px;
overflow:hidden;
}

.catablog-price-mod {
margin-bottom: 0 !important;
display:inline;
font-weight:bold;
padding:0 5px 0 0;
}


#catablog-lightbox #catablog-whiteboard {
background-color: #2F2F2F !important;
}

.catablog-gallery.catablog-row {
margin: 8px;
}